@import "vyvojar/extrasmall.css" (max-width: 350px);
@import "vyvojar/small.css" (min-width: 350.1px) and (max-width: 575.98px);
@import "vyvojar/small-landscape.css" (min-width: 576px) and
  (max-width: 767.98px);
@import "vyvojar/medium.css" (min-width: 768px) and (max-width: 991.98px);
@import "vyvojar/large.css" (min-width: 992px) and (max-width: 1199px);
@import "vyvojar/extralargenarrow.css" (min-width: 1200px) and
  (max-width: 1299px);
@import "vyvojar/extralarge.css" (min-width: 1300px);

html {
  -webkit-overflow-scrolling: touch;
}

#oldBrowser {
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10000;
}
#oldBrowser .text {
  width: 500px;
  max-width: 90%;
  padding: 30px;
  background: white;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#oldBrowser a {
  content: "\00d7";
  position: absolute;
  top: -25px;
  right: -25px;
  font-size: 26px;
  color: black;
  background: white;
  cursor: pointer;
  border: 2px solid black;
  width: 45px;
  height: 45px;
  border-radius: 45px;
  text-align: center;
  transition: all 0.2s ease-in-out;
}
#oldBrowser a:hover {
  transform: scale(1.2);
}
